Aperture - iMac 20" - Hardware

Dieses Thema im Forum "Software" wurde erstellt von blackmagic99, 23. Dezember 2007.

  1. blackmagic99

    blackmagic99 Member

    Hallo,

    habe eine Testversion von Aperture 1.5 installiert.
    Besitze einen iMac 20" 2x2.4 GHz mit 4 GB RAM.

    Trotzdem kommt folgende Fehlermeldung:

    "Your computer does not meet the minimum hardware requirements for Aperture."

    Warum ?!?

    Grafikkarte:
    ATI Radeon HD 2600 Pro:

    Chipsatz-Modell: ATI,RadeonHD2600
    Typ: Monitor
    Bus: PCIe
    PCIe-Lane-Breite: x16
    VRAM (gesamt): 256 MB
    Hersteller: ATI (0x1002)
    Geräte-ID: 0x9583
    Versions-ID: 0x0000
    ROM-Version: 113-B2250F-219
    EFI-Treiberversion: 01.00.219
    Monitore:
    Farb-LCD:
    Monitortyp: LCD
    Auflösung: 1680 x 1050
    Farbtiefe: 32-Bit Farbe
    Integriert: Ja
    Core Image: Hardware-unterstützt
    Hauptmonitor: Ja
    Synchronisierung: Aus
    Eingeschaltet: Ja
    Quartz Extreme: Unterstützt
    Monitoranschluss:
    Status: Kein Monitor angeschlossen
     

Diese Seite empfehlen